.content .container{
    display: grid;
    grid-template-columns: 330px 1fr;
    grid-template-rows: auto auto auto 1fr;
    column-gap: 130px;
    align-items: flex-start;
    grid-template-areas: 'aside title' 'aside img' 'aside headings' 'aside txt';
}
.content-title-wrapper{
    grid-area: title;
}
.content_txt{
    grid-area: txt;
    margin: 100px 0 0 0;
    counter-set: heading-index;
    h2{
        margin: 100px 0 40px 0;
        font-size: clamp(20px, calc(14px + 1.5vw), 32px);
        color: var(--dark-green);
        display: flex;
        align-items: flex-start;
        gap: 24px;
        counter-increment: heading-index;
        &:before{
            content: counter(heading-index);
            color: var(--gray-green);
            font-weight: 700;
            background: var(--lightest-green);
            padding: 6px 12px;
            line-height: 1em;
            font-size: 1rem;
        }
    }
    h2:nth-of-type(-n + 9):before{
        content: '0'counter(heading-index);
    }
    h3{
        margin: 2em 0 1.66em 0;
        font-size: 24px;
        color: #82867E;
    }
    p{
        line-height: 1.2em;
    }
    img{
        max-width: 100%;
        object-fit: contain;
    }
    blockquote{
        margin: 0;
        padding: 16px 32px;
        background: var(--lightest-green);
    }
    ul{
        margin: 0;
        list-style: none;
        padding: 0;
    }
    &>ul{
        display: grid;
        grid-template-columns: 100%;
        gap: 40px;
        counter-set: list-index;
        &>li{
            display: grid;
            grid-template-columns: 100%;
            counter-increment: list-index;
            text-transform: uppercase;
            font-weight: 700;
            &:before{
                content: counter(list-index);
                margin: 0 0 12px 0;
                font-size: 14px;
                font-weight: 700;
                color: white;
                background: var(--gray-green);
                padding: 5px;
                width: fit-content;
                line-height: 1em;
            }
            ul, ol{
                margin: 24px 0 0 0;
                font-weight: 450;
                text-transform: none;
                list-style: none;
            }
            ul {
                display: grid;
                grid-template-columns: 100%;
                gap: 12px;
                li {
                    display: grid;
                    grid-template-columns: 30px 1fr;
                    align-items: flex-start;
                    gap: 8px;
                    font-size: 18px;

                    &:before {
                        content: '';
                        grid-area: 1/1;
                        width: 10px;
                        aspect-ratio: 1/1;
                        background: url("/wp-content/uploads/2026/04/angle-arrow-bold.svg") center / cover;
                        justify-self: center;
                        align-self: center;
                    }
                }
            }
        }
        &>li:nth-child(-n + 9):before{
            content: '0'counter(list-index);
        }
    }
}
.blockquote-marker{
    background: var(--light-green);
    width: 40px;
    aspect-ratio: 1/1;
    display: flex;
    align-items: center;
    justify-content: center;
    & :where(img, svg){
        width: 24px;
        height: auto;
        max-height: 100%;
        object-fit: contain;
    }
}
.main-img{
    grid-area: img;
    margin: 40px 0 0 0;
    width: 100%;
    object-fit: contain;
    border-top: 8px solid var(--green);
    border-left: 8px solid var(--green);
}
.headings{
    grid-area: headings;
    margin: 40px 0 0 0;
}
.headings_label{
    background: var(--light-green);
    font-weight: 700;
    text-transform: uppercase;
    display: grid;
    align-items: center;
    grid-template-columns: 1fr 1em;
    gap: 33px;
    padding: 12px 16px;
    width: fit-content;
    &:after{
        content: '';
        width: 100%;
        aspect-ratio: 1/0.65;
        background: conic-gradient(from 140deg at 50% 0%,
        var(--green),
        80deg,
        var(--green),
        80deg,
        transparent);
    }
}
[open] .headings_label:after{
    rotate: 180deg;
}
.headings_list{
    padding: 40px 0 0 0;
    display: grid;
    grid-template-columns: 100%;
    counter-set: h2-index;
}
.heading-child-list{
    margin: 0 0 0 40%;
    display: grid;
    grid-template-columns: 100%;
    counter-set: h3-index;
}
.heading-item{
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #D1D1D1;
}
.heading-item:not(.child){
    counter-increment: h2-index;
    padding: 16px 0;
    &:after {
        content: counter(h2-index);
        color: var(--gray-green);
        font-weight: 700;
    }
}
.heading-item:not(.child):nth-of-type(-n + 9):after{
    content: '0'counter(h2-index);
}
.heading-item.child {
    counter-increment: h3-index;
    padding: 10px 0;
    font-size: 18px;
    color: #82867E;
    &:after {
        content: counter(h2-index) '.' counter(h3-index);
        color: #82867E;
        font-weight: 700;
        font-size: 14px;
    }
}
.content-aside{
    grid-area: aside;
    display: grid;
    grid-template-columns: 100%;
    gap: 80px;
}
@media (max-width: 1024px) {
    .content .container {
        grid-template-columns: 100%;
        grid-template-rows: auto;
        grid-template-areas: 'title' 'img' 'headings' 'txt' 'aside';
    }
    .main-img{
        border-top: 4px solid var(--green);
        border-left: 4px solid var(--green);
    }
    .headings{
        margin: 64px 0 0 0;
    }
    .headings_label{
        background: var(--light-green);
    }
    .headings_list{
        padding: 24px 0 0 0;
    }
    .heading-child-list{
        margin: 0;
    }
    .heading-item:not(.child) {
        padding: 12px 0;
        &:after {
            font-size: 18px;
        }
    }
    .heading-item.child {
        font-size: 1rem;
        padding: 8px 0;
        &:after {
            font-size: 14px;
        }
    }
    .content_txt{
        margin: 40px 0 0 0;
        h2{
            margin: 64px 0 24px 0;
        }
        h3{
            margin: 32px 0 24px 0;
            font-size: 18px;
        }
        &>ul{
            gap: 24px;
            &>li{
                font-size: 18px;
            }
        }
        blockquote{
            padding: 12px;
        }
    }
    .blockquote-marker{
        width: 24px;
        & :where(img, svg){
            width: 16px;
        }
    }
    .content-aside{
        gap: 40px;
    }
}
@media (max-width: 480px) {
    .headings{
        width: 100%;
    }
    .headings_label{
        width: 100%;
    }
}